<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--BDF18C1C7D61455082A58DF4911AC8F1--><AD_PACKAGE>
<!--BDF18C1C7D61455082A58DF4911AC8F1-->  <AD_PACKAGE_ID><![CDATA[BDF18C1C7D61455082A58DF4911AC8F1]]></AD_PACKAGE_ID>
<!--BDF18C1C7D61455082A58DF4911AC8F1-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--BDF18C1C7D61455082A58DF4911AC8F1-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--BDF18C1C7D61455082A58DF4911AC8F1-->  <NAME><![CDATA[org.openbravo.france.ecotax]]></NAME>
<!--BDF18C1C7D61455082A58DF4911AC8F1-->  <JAVAPACKAGE><![CDATA[org.openbravo.france.ecotax]]></JAVAPACKAGE>
<!--BDF18C1C7D61455082A58DF4911AC8F1-->  <AD_MODULE_ID><![CDATA[78B122229410457580E0AB2C4D5F85EA]]></AD_MODULE_ID>
<!--BDF18C1C7D61455082A58DF4911AC8F1-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--BDF18C1C7D61455082A58DF4911AC8F1--></AD_PACKAGE>

</data>
